This platform has been disabled due to having a requirement depending on enum34

What’s the future regarding components that require enum34? My Skybeacons are no longer working but are still listet on the Homeassistant components page. Will my beacons work again in future releases?